html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	clear:left;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* COMMON TAGS ----------------- */
.clear {
	clear:both;
	line-height:1px;
	height:1px;
}
a{color:#2f9331;text-decoration:underline;}
a:hover {color:#000;text-decoration:none;}
u{text-decoration:underline;}
.fleft {float:left;}
.fright {float:right;}
.tcenter {text-align:center;}
.tright {text-align:right;}
em {font-style:italic;}
textarea {overflow:auto; font-family:Arial, Helvetica, sans-serif;}
input, textarea {padding:0px;margin:0px;}
h1, h2, h3, h4, h5, h6, strong {font-weight:bold;}
@font-face {
    font-family: 'Swiss721SWARoman';
    src: url('../fonts/swiss-721-swa-webfont.eot');
    src: url('../fonts/swiss-721-swa-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss-721-swa-webfont.woff') format('woff'),
         url('../fonts/swiss-721-swa-webfont.ttf') format('truetype'),
         url('../fonts/swiss-721-swa-webfont.svg#Swiss721SWARoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* LAYOUT TAGS ----------------- */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bg_body.gif) repeat-x center bottom #a3cd67;
	font-size:11px;
	color:#676767;
	line-height:15px;
}
#wrapper {background:url(../images/bg_wrapper.jpg) no-repeat center top;}
.wrap {
	width:1045px;
	margin:0 auto;
}
.box {
	background:#fff;
	padding:0 25px;
}
#header {
	padding:25px 0 0 0;
	height:120px;
}
#logo {
	padding:2px 0 0 2px;
	float:left;
}
#header-right {
	width:182px;
	float:left;
	padding:0 0 0 340px;
}
#header-right .select {
	background:#a3cd68;
	width:182px;
	height:25px;
	font-size:13px;
	color:#fff;
	border:none;
	padding:5px 5px 5px 18px;
}
#header-right .input {
	background:#fff;
	width:145px;
	padding:2px 17px;
	height:19px;
	border:solid 1px #767676;
	line-height:19px;
	color:#a3cd68;
	margin:50px 0 0 0;
}
#nav-box {
	background:url(../images/bg_nav_box.gif) no-repeat;
	height:34px;
}
#navigation {
	width:896px;
	float:left;
	font-family:"Trebuchet MS";
	position:relative;
	z-index:1000;
}
#navigation ul {
	padding-left:10px;
	position:relative;
	z-index:1000;
}
#navigation li {
	padding:0 0 0 5px;
	font-size:15px;
	line-height:34px;
	float:left;
	position:relative;
	z-index:1000;
}
#navigation li a {
	padding:0 13px;
	height:34px;
	display:block;
	color:#fff;
	text-decoration:none;
}
#navigation li:hover a, #navigation li a.active {background:url(../images/bg_navigation_hover.png) repeat;}
#navigation ul ul { 
	visibility:hidden;
	position:absolute;
	top:100%;
	left:5px;
	font-size:60%;
	z-index:10000;
	height:auto;
	margin:0;
	padding:5px;
	border:none;
	background:#5c713d;
}
#navigation ul li:hover ul li { 
	float:none;
	margin:0;
	text-align:left;
	font-size:15px;
	padding:0;
	line-height:24px;
	display:block;
	white-space: nowrap;
	background:none;
}
#navigation ul li:hover ul li a { 
	display:inline-block;
	text-decoration:none;
	margin:0;
	color:#fff;
	height:auto;
	line-height:24px;
	display:block;
	background:none;
}
#navigation ul li:hover ul li a:hover {
	color:#fff;
	background:url(../images/bg_navigation_hover.png) repeat;
}
#navigation ul li:hover ul {
	visibility: visible;
}

.social {
	width:98px;
	float:left;
}
.social li {
	float:left;
	padding:3px 3px 0 0;
}	

/* container */
#container {padding:16px 0 50px 0;}
#leftcol, #rightcol {
	width:730px;
	float:left;
}
#rightcol {
	width:240px;
	padding:0 0 0 25px;
}
.content {padding-bottom:60px;}
.content h1, .notice h3, .notice h4, .entry h1 {
	font-size:35px;
	color:#2f9331;
	padding:18px 0 0 0;
	line-height:36px;
	font-family: 'Swiss721SWARoman';
}
.content p {padding:12px 0 20px;}

.common li {
	width:211px;
	float:left;
	display:block;
	padding:0 38px 0 0;
}
.common li.last {padding-right:0px;}
.common li p {padding:4px 0 16px 0;}
.notice h3 {
	font-size:28px;
	padding:0 0 30px 0;
	line-height:30px;
}
.notice h4 {
	font-size:17px;
	padding:0 0 12px 0;
	line-height:24px;
}
.notice .row-line {
	height:290px;
	overflow:hidden; 
}	
.notice li {
	display:block;
	padding:0 10px 10px 2px;
}
.notice li p {padding:0 0 0 0;}
.notice li a {color:#676767;}
.notice li a:hover {color:#000;}
.banner {padding:40px 0 0 0;}
.facebook {padding:36px 0 0 0;}

/* footer */
#footer {
	margin:17px 0;
	height:65px;
}
#footer li {
	font-family:"Trebuchet MS";
	float:left;
	padding:0 18px 0 0;
	line-height:65px;
}

/* inner page */

.entry h1 {
	font-size:36px;
	padding:0;
	line-height:40px;
}
.entry p {
	font-size:12px;
	line-height:16px;
	padding:10px 0 6px 0;
}
.entry .share {
	padding:32px 0 0 0;
	display:block;
}
form.contact {
	font-family:"Trebuchet MS";
	padding:10px 0 0 0;
}
form.contact label {
	display:block;
	font-size:14px;
	line-height:22px;
}
form.contact .input, form.contact .textarea {
	width:718px;
	border:solid 1px #aaa9a9;
	height:17px;
	font-size:12px;
	padding:1px 5px;
	line-height:17px;
}
form.contact .textarea {
	padding:5px;
	height:162px;
}
form.contact .select, form.contact .button {
	background:#a3cd68;
	width:730px;
	height:21px;
	font-size:14px;
	color:#fff;
	border:none;
	padding:1px 1px 1px 5px;
}
form.contact .button:hover {background:#333;}
form.contact .button {
	width:100px;
	height:30px;
	font-weight:bold;
	margin:15px 0 0 0;
	float:right;
	cursor:pointer;
	padding:0;
}
.notes {padding:14px 0 0 0;}
.notes p {
	padding:12px 0 0 0;
	font-size:10px;
	line-height:12px;
	color:#a1a1a1;
}
.notes p span {display:block;}

/* -------------- PAGINATION -------------- */
#content .pagination {
    padding:10px 0 15px 0;
    text-align:center;
}
#content .pagination a {
    padding: 2px 5px 3px 5px;
    margin-right: 2px;
    border: 1px solid #2f9331;
    text-decoration: none;
    color: #2f9331;
    font-weight: normal;
}
#content .pagination a:hover, .pagination a:active {
    padding: 2px 5px 3px 5px;
    margin-right: 2px;
    border: 1px solid #2f9331;
    background-color: #2f9331;
    color: #fff;
	text-decoration: none;
}
#content .pagination span.current {
    padding: 2px 5px 3px 5px;
    margin-right: 2px;
    border: 1px solid #2f9331;
    font-weight: bold;
    background-color: #2f9331;
    color: #fff;
}
#content .pagination span.disabled {
    padding: 2px 5px 3px 5px;
    margin-right: 2px;
    border: 1px solid #2f9331;
    color: #999999;
}

/* -------------- SOCIAL SHARE -------------- */
#cnt_btn_share {
    padding-bottom: 10px;
    text-align: right;
}

/* -------------- CONTENT LISTS -------------- */
#leftcol ul.info-list, .info-list{
    padding:0;
    list-style:none;
    width:620px;
    margin:39px -16px 22px 0;
    overflow:hidden;
}

.info-list li{
    float:left;
    width:294px;
    padding:0 16px 16px 0;
}

.info-list .link img{
    display:block;
    padding:8px;
    margin:0 0 13px;
}

.info-list .link:hover img{background:#fff;}

.info-list .imglist {
    display: block;
    float: left;
    margin: 0 10px 5px 0;
    max-width: 160px;
    padding: 2px;
}

#content .info-list .link{
    color:#2f9331;
    font-size:18px;
    font-family: 'Swiss721SWARoman';
    line-height:24px;
    display:block;
    margin:0 0 10px;
}

.info-list a h2 {
    color:#2f9331;
    font-size:18px;
    font-family: 'Swiss721SWARoman';
    line-height:24px;
    display:block;
    margin:0 0 10px;
}

.info-list .post-info {
    color: #898989;
}

.info-list .view_more {
    display: block;
    margin-top: 5px;
}

#content .view_more_faq a,
.info-list .view_more a {
    color: #26643F;
}

#content .view_more_faq {
    display: block;
    margin-bottom: 15px;
}

#content .view_more_faq a:hover,
#content .view_more a:hover,
.info-list a:hover h2,
#content .info-list .link:hover{
    color:#333;
    text-decoration:none;
}

#content li a {
    color:#2f9331;
}

#content li a:hover {
    color:#333;
    text-decoration:underline;
}

#content .info{
    padding:0 0 20px 41px;
    margin:0;
    list-style:none;
}

#content .info li{
    background:url(../css/bullet.gif) no-repeat 0 50%;
    padding:0 0 0 9px;
}

#content blockquote{
    background:#dda24f url(../css/quote.gif) no-repeat;
    padding:10px 35px 11px 59px;
    width:510px;
    margin:-10px 0 9px;
}

#content blockquote p{margin:0;}

#content .item-list{
    margin:0;
    padding:0 0 19px 42px;
    list-style-position:inside;
}

/* last */

#content h4,
#content h3,
#content h2,
#content h1{
	margin:0 0 16px;
	font:26px/30px 'Arvo', arial, serif;
}

#content h2 a,
#content h1 a{color:#fff;}

#content h2 a:hover,
#content h1 a:hover{
	color:#000;
	text-shadow: 0 1px 1px #fff;
	text-decoration:none;
}

#content h3{
	font-size:22px;
	line-height:25px;
	margin:-6px 0 5px;
}

#content h4{
	font-size:18px;
	line-height:20px;
	margin:0 0 5px;
}

#content h4 a {
	color:#26643F;
	text-decoration:none;
}

#content h4 a:hover {
	text-decoration:none;
}

#content p{margin:0 0 20px;}

#content a:hover{
	color:#000;
	text-decoration:underline;
}

#content {
	line-height: 20px;
}
#rightcol h4 { padding-bottom:0px; }
#leftcol .info-list a, #leftcol .info-list a:hover { text-decoration:none; }
#leftcol img { margin: 5px; }
#recaptcha_widget_div { margin: 5px 0; }
#leftcol ul { list-style:disc; padding-left:18px; }

.search-form {
	width: 192px;
	height: 27px;
	padding: 50px 0px 0 0;
}
.search-form input[type="text"] {
	width: 130px !important;
	height: 20px;
	line-height: 20px;
	padding: 2px 5px;
	border: 1px solid #737373;
	color: #000;
	float: left;
}
.search-form input[type="submit"] {
	width: 50px;
	height: 26px;
	text-indent: -9999px;
	border: 0;
	padding: 0;
	margin: 0;
	float: right;
	cursor: pointer;
	overflow: hidden;
	background: #737373 url(../images/icon-search.gif) no-repeat 50% 3px;
}
.search-form input[type="submit"]:hover { cursor: pointer; }
.search-list { width: 730px !important; }
.search-list li { width: 715px !important; }
#contact .check {
	margin-top: 8px;
}